.english{
    display: none;
}
.button{
    background:var(--blue);
    color:white;
    padding: 0px 10px;
    cursor:pointer;
}
.button:hover{
    background:var(--red);
}

.video-placeholder {
    width: 100%;
    height: 330px;
}
.nyertes-video {
    width: 100%;
    height: 100%;
}

h1{
    margin-top: 1rem;
}

h1.small{
    font-size: 2rem;
}
